html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    min-width:1000px;
    width: 1000px;
}

#main { min-height:100%; position:relative; z-index:5; }
* html #main { height: 100%; }

body a {
}


#header
{
    BACKGROUND-COLOR: white;
    height:147px;
    display:block;
    margin: 0 auto;
    position:absolute;
    z-index:1;
    top: 00px;
    left:0px;
    right:0px;
}

#lcell {
    min-width:241px;
    width:241px;
    height:125px;
    z-index:2;
    display:block;
    position:absolute;
    top: 22px;
    left:0px;
    border: 0px solid black;
}

#rcell {
    min-width:756px;
    width:756px;
    height:125px;
    z-index:2;
    display:block;
    position:absolute;
    top: 22px;
    left:241px;
}

#head_list {
    min-width:756px;
    width:756px;
    height:125px;
    z-index:3;
    display:block;
    position:absolute;
    top: 22px;
    left:241px;
}

ul.head_list {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position:relative;
    display:table-cell;
    color:#292929;
    font: normal 19px Arial;
    text-decoration:none;
    width:756px;
    height:125px;
    text-align:center;
    vertical-align:middle;
    border: 0px solid black;
}

.head_list li {
    margin: 0px;
    padding: 0px;
    float:left;
    position:relative;
}



/*  Шапка  - конец */


#contacts_area
{
    /*height:110px;*/
    min-width:220px;
    width:220px;
    display:block;
    margin: 0 auto;
    position:absolute;
    z-index:2;
    top: 147px;
    left:20px;
    border: 0px solid black;
}

ul.contacts_list {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position:relative;
    display: block;
    color:#666666;
    text-decoration:none;
    vertical-align:bottom;
}

.contacts_list li {
    display: block;
    margin-top: 5px;
    padding: 0px;
    float:none;
    position:relative;
}

/*  Контакты */

#controls {
    margin: 0px;
    padding: 0px;
    position:absolute;
    display:block;
    top:220px;
    left:10px;
    z-index:200;
    font: normal 13px Arial;
    border: 0px dashed #888888;
}

ul.navigation {
    list-style-type: none;
    margin: 0;
    width: 188px;
    background-color: white;
    padding: 5px 5px;
    position:relative;
    display:block;
    font-size: 13px;
    font-family: Arial;
    font-weight: normal;
    text-decoration:none;
    /*line-height:1;*/
}

.navigation li {
    /* background-color:#f4f5e2;*/
    /*background-color:#D1DFEA;*/
    /*background: url(/images/backgrounds/whiteblue.gif);*/
    margin: 0px;
    padding: 0px;
    display:block;
    position:relative;
}

.navigation li:hover {
    /*background: #c6d2dc;*/

}

.navigation label, .navigation a {
    padding: 3px;
    color:#1e3d5b;
    font: normal 13px Arial;
    font-weight: normal;
    text-decoration:none;
    display: block;
    outline: none;
    border: 0px solid black;
}

.navigation label:hover, .navigation a:hover {
    color: #15340d;
    font: normal 13px Arial;
    font-weight: normal;
    border: 0px solid black;
    background: url(/images/backgrounds/whitegreen.gif)
}

.navigation .inav2, .navigation .inav_ch2, .navigation .inav_ch2:hover, .navigation .inav2:hover {
    padding-left: 17px;
    font-size: 11px;
}

.navigation .inav_ch, .navigation .inav_ch2 {
    font-weight: bolder;
}

.navigation .inav_ch:hover, .navigation .inav_ch2:hover {
    font-weight: bolder;
}

.navigation .inav_ch2:hover {
    font-size: 11px;
}

.navigation a.inav_group {

}

.navigation a.inav_group:hover {
    background: none;
    color:#1e3d5b;
}


/*  Меню */


#probki {
    min-width:234px;
    width:234px;
    height:90px;
    z-index:10;
    display: block;
    position:absolute;
    top: 612px;
    left:10px;
    border: 0px solid black;
}

* html #probki {   /*  IE6 */
    top: 600px;
}

*:first-child+html #probki {   /*  IE7 */
    top: 600px;
}



#brands {
    min-width:560px;
    width:560px;
    height: 70px;
    z-index:10;
    display: inline;
    text-align:center;
    position:absolute;
    top: 167px;
    left:250px;
    border: 0px solid black;
}

span.brands {
    display:block;
    max-width:90px;
    max-height:61px;
    /*outline:none;*/
    border: 0px dotted black;
    float: left;
    overflow: hidden;
}


img.brands {
    display:inline;
    position:relative;
    border: 0px;
}
img.brands:hover {
    top:-61px;
    border-bottom: 1px dotted black;
}

* html img.brands:hover {   /*  IE6 */
    top:0px;
    border-bottom: 0px dotted black;
}

*:first-child+html img.brands:hover {   /*  IE7 */
    top:0px;
    border-bottom: 0px dotted black;
}

/*  Марки */



#content {
    padding:252px 0px 0px 250px;
    position:relative;
    overflow:hidden;
    color:#535353;
    font: normal 14px Arial;
    width:710px;
}



h1 {
    font-size: large;
    margin-top: 10px;
    margin-bottom: 0px;
}

h2 {
    font-size: larger;
    margin-top: 30px;
    margin-bottom: 0px;
}

p {margin-bottom: 5px;
   text-align: justify;}



/* Контент */

.footer
{
    height:80px;
    display:inline-block;
    position:relative;
    z-index:2;
    padding:0px 0px 20px 0px;
    margin: 35px 0px 0px 250px;
    color:#535353;
    font: normal 11px Arial;
    border-top:1px solid #737272;
    width:710px;
    float: none;
}

#content .footer
{
    height:80px;
    display:inline-block;
    position:relative;
    z-index:2;
    padding:0px 0px 20px 0px;
    margin: 35px 0px 0px 0px;
    color:#535353;
    font: normal 11px Arial;
    border-top:1px solid #737272;
    width:710px;
    float: none;
}

ul.footer_list {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position:relative;
    display:block;
    color:#535353;
    font: normal 11px Arial;
    text-decoration:none;
    width:710px;
}

.footer_list li {
    margin: 0px;
    padding: 0px;
    float:left;
    position:relative;
}


/* Пейджер прайса*/
#price_list_nav{
}

#price_list_nav .ipage, #news_nav .ipage {
    padding:4px;
    color:#fff;
    font: normal 11px Arial;
    text-decoration:none;
    background:#737272;
    float:left;
    margin: 15px 3px 0 0;
}

#price_list_nav .ipage:hover, #news_nav .ipage:hover {
    background:#abadb3;
}

#price_list_nav .ipage_ch, #news_nav .ipage_ch {
    padding:4px;
    color:#fff;
    font: normal 11px Arial;
    text-decoration:none;
    background:#f86f00;
    float:left;
    margin: 15px 3px 0 0;
}

#price_list_nav .ipage_divider, #news_nav .ipage_divider {
    padding:4px;
    color:#f86f00;
    font: bolder 18px Arial;
    text-decoration:none;
    float:left;
    margin: 15px 3px 0 0;
}

#content .ipage_header, 
#price_list_nav .ipage_header, 
#news_nav .ipage_header {
    display: block;
    text-align: center;
    margin: 10px 0px 0px 0px;
    float: none;
    color: #1E3D5B;
}

#content .ipage_header .ipage_header_current, 
#price_list_nav .ipage_header .ipage_header_current,
#news_nav .ipage_header .ipage_header_current 
{
    margin: 0px 8px 0px 8px;
}

#content .ipage_header .ipage_header_next, 
#price_list_nav .ipage_header .ipage_header_next,
#news_nav .ipage_header .ipage_header_next
{
    font-size: 11px;
}

#content .ipage_header .ipage_header_prev, 
#price_list_nav .ipage_header .ipage_header_prev,
#news_nav .ipage_header .ipage_header_prev
{
    font-size: 11px;
}

.spare_img {
    display: block;
    width: 20px;
    height: 15px;
    background-image: url(/images/spare.png);
}

.spare_img:hover {
    background-image: url(/images/spare-sel.png);
}



#search_parts
{
    height:155px;
    min-width:210px;
    width:210px;
    display:block;
    position:relative;
    float: left;
    z-index:5;
    top: 0px;
    left:0px;
    border: 0px solid black;
}

div.models
{
    position:relative;
    margin-top: 15px;
    overflow:hidden;
    display:block;
    vertical-align:middle;
    height:157px;
    min-height:157px;
    width:477px;
    min-width:477px;
    background:#fff;
    top:0px;
    left:23px;
    font: normal 11px Arial;
    border:0px solid black;
    background: url(/images/borders/models.gif) center no-repeat;
}

div.models ul {
    display: block;
    list-style-type: none;
    margin-top: 0px;
    padding-left:15px;
    padding-right:15px;
    font-weight: bold;
    text-align: center;
}

div.models ul li {
    float: left;
}

p.model
{
    text-align:center;
    margin: 8px 5px 0px 5px;
}


#recommend
{
    height:auto;
    min-width:710px;
    width:700px;
    display:block;
    position:relative;
    z-index:10;
    top: 0px;
    left:0px;
    border: 0px solid black;
}

* html #recommend {   /*  IE6 */
    display: inline;
}

*:first-child+html #recommend {   /*  IE7 */
    display: inline;
}

/* Листинг каталога*/

.PriceList-Container{
    width:auto;
    display:table;
    position:relative;
    margin-top:14px;
    z-index:5;
    border: 0px solid black;
}

.PriceList-Table{
    border-spacing: 0;
    border-collapse: collapse;
}

.PriceList-Table thead{
    font-size: 12px;
}

.PriceList-Table tbody tr:nth-child(odd){
    background-color: #dcf9dd;
}

.PriceList-Table .sp_label{
    padding: 5px 5px 5px 5px;
    text-align: left;
}

.PriceList-Table .sp_value{
    padding: 5px 5px 5px 0px;
    text-align: left;
}



.PriceList-Table .sp1{
    padding: 5px 10px 5px 0px;
    text-align: left;
}
.PriceList-Table .sp2{
    padding: 5px 5px 5px 0px;
    text-align: left;
}
.PriceList-Table .sp3{
    padding: 5px 5px 5px 0px;
    text-align: left;
}
.PriceList-Table .sp4{
    padding: 5px 5px 5px 0px;
    text-align: left;
}
.PriceList-Table .sp5{
    padding: 5px 5px 5px 0px;
    text-align: right;
}

.PriceList-Table .sp1 a{
    text-decoration:none;
    outline: none;
    color: black;
    font-weight: bolder;
}
.PriceList-Table .sp1 a:hover{
    color: green;
}



.PriceList-Container a.position{
    display: block;
    margin-top: 20px;
    margin-bottom: 5px;
    text-decoration:none;
    font-weight: bolder;
    text-align: center;
    width: 70px;
}



/* Новости head  */

h1.news_head{

}

div.news_head
{
    margin-top: 15px;
    width: 100%;
    height: auto;
    font: normal 14px Arial;
}

div.news_head a
{
    margin-top: 15px;
    display: block;
    position: relative;
    float: none;
    font-size:16px;
    font-weight: normal;
    color:#0069aa;
}

div.news_head label
{
    margin-top: 3px;
    display: block;
    position: relative;
    float: none;
    font-size:12px;
    font-weight: normal;
    color:#979797;
}

div.news_head .news_anons
{
    margin-top: 3px;
    display: block;
    position: relative;
    float: none;
}

.NewsList-Item {
    display: flex;
    padding: 0 8px;
    /*border-bottom: 1px solid lightgray;*/
}
.NewsList-Item:nth-child(odd) {
    background: whitesmoke;
}
.NewsList-Img {
    /*order: 2;*/

}
.NewsList-Img img {
    width: 200px;
    margin: 8px 16px 8px 0 !important;
    border-width: 2px !important;
}
.NewsList-Item:nth-child(odd) .NewsList-Img{
    /*order: 2;*/
}
.NewsList-Item:nth-child(odd) .NewsList-Img img {
    /*margin: 8px 0 8px 16px !important;*/
}

.NewsList-Info {

}



/* Новости full  */

.news_full_container{
    color:#535353;
    font: normal 14px Arial;
    padding-bottom:20px;
}

h2.news_full, h1.news_full_h2
{
    font-size: 22px;
    color: #0069aa;
    text-align: center;
}

label.news_full
{
    font-size:12px;
    color:#979797;
}

p.news_full
{
    text-align: justify;
}

p.news_full_pic
{
    text-align: center;
}
p.news_full_pic span
{
    display: block;
    text-align: center;
    font-style: italic;
    color: darkblue;
    font-weight: bold;
}


img.news_full_pic
{
    margin: 15px 0;
    border: 4px dashed black;
}

img.news_right_pic
{
    margin: 5px 0 10px 15px;
    border: 4px dashed black;
    float: right;
}

img.news_center_pic
{
    margin: 5px 0 10px;
    border: 4px dashed black;
    float: none;
    max-width: 640px;
}

a.news_full_back{
    display: block;
    position: relative;
    text-align: left;
    font-size: 18px;
    text-decoration: none;
}

#news_nav{
    position:relative;
    display: inline-block;
    padding: 0px 0px 0px 250px;
    width:710px;
}


/* Новости short  */

a.news_short
{

}

td.news_short
{
    font-size:11px;
    text-align:left;
    color:#535353;
    font-family:Arial;
    padding-bottom:20px;
}

h2.news_short, .news_short_h2
{
    color:#535353;
    font:small-caps 21px Arial;
    margin: 15px 0px 0px 5px;
    line-height: 1;
}

table.news_short
{
    margin-top: 12px;
}


h3.news_short, p.news_short_h3
{
    font-size:14px;
    color:#0069aa;
    font-family:Arial;
    font-weight:bold;
    margin:0px;
    padding:0 0 5px 0;
    text-align: left;
}

.news_short__date{
    font-size: 12px;
    color: #747474;
    font-family: Arial;
}
.news_short__anons{
    hyphens: auto;
}

p.news_short
{
    text-align: justify;
}

p.news_short_pic
{    
    text-align: center;
}

img.news_short_pic
{
    border: 3px dashed black;
}

.NewsShort {}
.NewsShort-ImgContainer {
    text-align: center;
}
.NewsShort-Img {
    border-width: 1px !important;
    width: 160px;
    margin:0 !important;
}



/* Новости short на главной странице  */

.SidebarLeftBorder {
    border: 3px solid black !important;
    border-left: 0 !important;
    border-radius: 0 12px 12px 0 !important;
}


div.news_short_1
{
    position:absolute;
    width:185px;
    overflow:hidden;
    top:530px;
    left:0px;
    padding-left:12px;
    padding-right:16px;
    border: 0px solid black;
    z-index: 1;
}

* html div.news_short_1 {   /*  IE6 */
    top:560px;
}

*:first-child+html div.news_short_1 {   /*  IE7 */
    top:560px;
}




/* Новости ListingBottom  */
.ListingBottom {
    border-top: 3px solid lightblue;
}
.ListingBottom-Title {
    text-align: center;
}


/* Каталог */

div.news_short_2
{
    position:absolute;
    width:185px;
    overflow:hidden;
    top:560px;
    /*top: 470px;*/
    left:0px;
    padding-left:12px;
    padding-right:16px;
    border: 0px solid black;
    z-index: 1;
}

* html div.news_short_2 {   /*  IE6 */
    top:560px;
}

*:first-child+html div.news_short_2 {   /*  IE7 */
    top:560px;
}






/* Контейнер сс  */

p.text_link_10
{
    font: normal 10px Arial;
    margin: 0px 0px 0px 0px;
}
div.link_left_01
{
    position:relative;
    width:160px;

    overflow:hidden;
    top:0px;
    /*top: 470px; */
    left:0px;
    text-align: center;
    padding: 5px 5px 5px 5px;
    border: 0px solid black;
    z-index: 1;
}

span.link_left_01
{
    display: block;
    color:#535353;
    font:small-caps 18px Arial;
    margin: 10px 0px 17px 0px;
}

table.link_left_01
{
    border: 0px solid black;

}

div.link_left_01__inner
{
    max-height: 40px;
    height: 40px;
    overflow: hidden;
    vertical-align: top;

    padding: 0px 0px 0px 0px;
    margin: 3px 3px 3px 3px;
    border: 0px solid black;

    z-index: 1;
}

/* Объект сс в контактах */

#cc_contacts_1
{
    display: block;
    position: absolute;
    width: auto;
    top: 700px;
    left: 10px;
    margin-bottom: 5px;
    float: none;
}

* html #cc_contacts_1 {   /*  IE6 */
    top: 710px;
}

*:first-child+html #cc_contacts_1 {   /*  IE7 */
    top: 710px;
}



#cc_contacts_1 p
{
    text-align: center;
}

#cc_main_1
{
    position: relative;
    top: 20px;
    left: 500px;
    width: 200px;
}

* html #cc_main_1 {   /*  IE6 */
    top: 35px;
}

*:first-child+html #cc_main_1 {   /*  IE7 */
    top: 35px;
}

#cc_main_1 div.link_left_01{
    border: none;
}

#MsgHeader
{
    position: relative;
    display: block;
    top: 220px;
    left: 250px;
    height: 20px;
    width: 700px;
    padding: 0px 0px 0px 0px;
    border: 0px solid black;
    z-index: 10000;
}

#MsgHeader p
{
    font-weight: bold;
    margin: 0px 0px 0px 0px;
}


.hide{
    display: none;
}

/* Партнеры */
div.partners {
    z-index: 100;
    display: inline-block;
    position: absolute;
    margin: 0px 0px 0px 13px;
    left:0px;
    padding: 5px;
    top: 645px;
    border: 1px dotted #777777;
    width: 190px;
    height: auto;
}

* html div.partners {   /*  IE6 */
    top: 655px;
    float:none;
    left:0px;
}

*:first-child+html div.partners {   /*  IE7 */
    top: 655px;
    float:none;
    left:0px;
}

div.partners .label
{
    margin: 0px 0px 5px 0px;
    text-align: center;
    font-variant: small-caps;
    font-size: 14px;
    color: #1E3D5B;
    border-bottom: 1px dotted black;
}

div.partners .offer
{
    width: 176px;
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 5px;
    text-align: center;
    font-size: 12px;
    color: #1E3D5B;
    background-color: #dceaf5;
    border: 0px solid black;
}

div.partners .offer a
{
    color: #1E3D5B;
    font-size: 14px;
}

div.partners .offer a:hover
{
    color: #1d75b3;
}

div.partners .offer a:visited
{
    color: #990099;
}

div.partners img
{

    width: 176px;
    margin: 3px 3px 3px 3px;
    border: 2px solid black;
}


/* Новости


*/


.table_news_1 th {
    border: 1px solid black;
    padding: 5px;
    font-size: 10px;
    font-weight:bold;
    background-color: #ffffe0;
}

.table_news_1 td {
    border: 0px solid black;
    padding: 3px;
    font-size: 9px;
}

.table_news_1 td p {
    margin-top: 0;
    margin-bottom: 0;
}



/* Поделиться

*/

.yashare-auto-init {
    position: absolute;
    top: 152px;
    left: 800px;
    width: 200px;    
    text-align: center;
    z-index: 10;
}

.yashare-auto-init .b-share .b-share__handle {
    text-align: center;
}

.yashare-auto-init .b-share .b-share__handle {
    display: block;
    float: none;
    border-bottom: 1px dotted black;
}

.yashare-auto-init .b-share .b-share__link {
    float: left !important;
}

.share-bottom {
    position: absolute;
    top: 211px;
    left: 800px;
    width: 200px;
    text-align: center;
    z-index: 10;
}



/* РСЯ 
*/

/**/
#yad #yandex_ad {
    display: block !important;
    position: absolute !important;
    top: 222px !important;
    left: 975px !important;
    min-width: 200px !important;
    max-width: 250px !important;
    width: auto !important;

    height: auto !important;
    border: 0px solid black !important;
    margin-right: 7px !important;

    overflow: hidden !important;
}

/* ссылка объявления*/
#yad #yandex_ad .yap-title .yap-title-text {
    font-size: 15px !important;
    font-weight: normal !important;
}

/* блок объявления */
#yad #yandex_ad .yap-list .yap-item {
    border-width: 3px !important;
    border-radius: 6px !important;
}

/* текст объявления */
#yad #yandex_ad .yap-text {
    color: #535353 !important;
    font-size: 14px !important;
}

/* заголовок */
#yad #yandex_ad .ya-partner__ads .ya-partner__ads-l {
    margin-left: 10px !important;
    border: 3px solid black !important;
    border-bottom: 0 !important;
    border-radius: 6px 6px 0px 0 !important;
    padding-right: 5px !important;
}

/* ссылки объявления */
#yad #yandex_ad .yap-sitelinks .yap-sitelink-text {
    font-size: 12px !important;
}

#yad #yandex_ad .ya-partner__ads .ya-partner__ads-l .ya-partner__ads-link {

}

#yad #yandex_ad .ya-partner__ads-arrow .ya-partner__ads-arrow-i {
    border-left: 0 !important;
}

/* 1 об. справа сверху   */

#yad-1 {
    display: block !important;
    position: absolute !important;
    top: 10px !important;
    left: 1010px !important;
    z-index: 2;
}

#yad-1 #ya_partner_1 .ya-partner_border {
    border: 3px solid black !important;
}

#yad-1 #ya_partner_1 a.ya-partner__ads-link {
    font-size: 11px !important;
}




/* РСЯ - rtb
*/

/**/
#yad .yandex_ad {
    display: block !important;
    position: absolute !important;
    top: 222px !important;
    left: 975px !important;
    min-width: 200px !important;
    max-width: 250px !important;
    width: auto !important;

    height: auto !important;
    border: 0px solid black !important;
    margin-right: 7px !important;

    overflow: hidden !important;
}

/* ссылка объявления*/
#yad .yandex_ad .yap-layout_block_vertical .yap-title .yap-title-text span {
    font-size: 15px !important;
    font-weight: normal !important;
}

/* блок объявления */
#yad .yandex_ad .yap-list .yap-item {
    border-width: 3px !important;
    border-radius: 6px !important;
}

/* текст объявления */
#yad .yandex_ad .yap-text {
    color: #535353 !important;
    font-size: 14px !important;
}

/* заголовок */
#yad .yandex_ad .ya-partner__ads .ya-partner__ads-l {
    margin-left: 10px !important;
    border: 3px solid black !important;
    border-bottom: 0 !important;
    border-radius: 6px 6px 0px 0 !important;
    padding-right: 5px !important;
}









/*border*/
/* Рамка news_short */


#box_01
{width: 213px;
 height: 4059px;
 border: blue solid 0px;
 display:block;
 position: absolute;
 top: 570px;
 left:0px;
 z-index: 0;
}


* html #box_01 {   /*  IE6 */
    top: 580px;
}

*:first-child+html #box_01 {   /*  IE7 */
    top: 580px;
}



#tl_01
{width: 13px;
 height: 12px;
 position: relative;
 top: 0px;
 left: 0px;
 background: url(/images/borders/adjustable/01/tl.gif) top left no-repeat;
 border: blue solid 0px;
}

#tr_01
{width: 13px;
 height: 12px;
 position: relative;
 top: 0px;
 left: 187px; /* Ширина - tl(Ширина) - tr(Ширина)   */
 background: url(/images/borders/adjustable/01/tr.gif) top left no-repeat;
 border: blue solid 0px;
}

#t_01
{width: 187px;  /* Ширина - tl(Ширина) - tr(Ширина)   */
 height: 12px;
 position: relative;
 top: 0px;
 left: 13px;
 background: url(/images/borders/adjustable/01/t.gif) top left repeat-x;
 border: blue solid 0px;
}

#l_01
{width: 6px;
 height: 4036px;  /* Высота - tl(Высота) - bl(Высота)   */
 position: relative;
 top: 0px;
 left: 0px;
 background: url(/images/borders/adjustable/01/l.gif) top left repeat-y;
 border: blue solid 0px;
}

#r_01
{width: 6px;
 height: 4036px;  /* Высота - tl(Высота) - bl(Высота)   */
 position: relative;
 top: 0px;
 left: 207px;  /* Ширина - l(Ширина)   */
 background: url(/images/borders/adjustable/01/r.gif) top right repeat-y;
 border: blue solid 0px;
}

#bl_01
{width: 13px;
 height: 11px;
 position: relative;
 top: 0px;
 left: 0px;
 background: url(/images/borders/adjustable/01/bl.gif) bottom left no-repeat;
 border: blue solid 0px;
}

#br_01
{width: 13px;
 height: 11px;
 position: relative;
 top: 0px;
 left: 187px;   /* Ширина - tl(Ширина) - tr(Ширина)   */
 background: url(/images/borders/adjustable/01/br.gif) bottom left no-repeat;
 border: blue solid 0px;
}

#b_01
{width: 187px;  /* Ширина - tl(Ширина) - tr(Ширина)   */
 height: 11px;
 position: relative;
 top: 0px;
 left: 13px;
 background: url(/images/borders/adjustable/01/b.gif) bottom left repeat-x;
 border: blue solid 0px;
}

#border_text_01
{width: 187px;  /* Ширина - tl(Ширина) - tr(Ширина)   */
 height: 4036px;  /* Высота - tl(Высота) - bl(Высота)   */
 position: relative;
 top: 0px;
 left: 13px;
 overflow: hidden;
 border: blue solid 0px;
 /*background: url(/images/backgrounds/whiteblue.gif);*/
}
